/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0 0;
    letter-spacing: .5px;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.grey-color {
    .mat-list-item-content {
        width: 100% !important;
    }
    .mat-list-item {
        color: #333 !important;
        i {
            color: #333 !important
        }
        p {
            margin: 0 0;
        }
    }
}